=head2 Mon Mar  6 22:40:23 2023: C<Module> L<MooseX::FollowPBP|MooseX::FollowPBP>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:40:25 2023: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.031>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:40:29 2023: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:40:30 2023: C<Module> L<URL::Encode|URL::Encode>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:40:32 2023: C<Module> L<Config::YAML|Config::YAML>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:41:02 2023: C<Module> L<Test::MockTime|Test::MockTime>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:41:08 2023: C<Module> L<DateTime::Format::Builder|DateTime::Format::Builder>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.83>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:41:21 2023: C<Module> L<DateTime::Format::Flexible|DateTime::Format::Flexible>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:13 2023: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.36>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:15 2023: C<Module> L<Email::Valid|Email::Valid>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.203>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:39 2023: C<Module> L<Bio::MAGETAB|Bio::MAGETAB>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: scripts/deploy_magetab_db.pl scripts/fix_ae_magetab.pl scripts/read_magetab.pl scripts/unload_magetab_namespace.pl>

=back

=head2 Mon Mar  6 22:42:40 2023: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:42 2023: C<Module> L<UNIVERSAL::can|UNIVERSAL::can>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20140328>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:43 2023: C<Module> L<UNIVERSAL::isa|UNIVERSAL::isa>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20171012>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:44 2023: C<Module> L<Test::MockObject|Test::MockObject>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20200122>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:42:46 2023: C<Module> L<Text::TabularDisplay|Text::TabularDisplay>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.38>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:43:57 2023: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.636>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Mon Mar  6 22:43:59 2023: C<Module> L<Class::Trigger|Class::Trigger>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:00 2023: C<Module> L<DBIx::ContextualFetch|DBIx::ContextualFetch>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:01 2023: C<Module> L<Ima::DBI|Ima::DBI>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:02 2023: C<Module> L<UNIVERSAL::moniker|UNIVERSAL::moniker>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:04 2023: C<Module> L<Class::DBI|Class::DBI>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.0.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:11 2023: C<Module> L<Proc::Daemon|Proc::Daemon>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:18 2023: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.634>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:21 2023: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Mon Mar  6 22:44:27 2023: C<Module> L<Log::Dispatch|Log::Dispatch>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/perl-atlas-modules_1678142195228/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.70>

=item *

C<EXE_FILES: >

=back

